#ifndef K3DSDK_STRING_CAST_H
#define K3DSDK_STRING_CAST_H

#include <sstream>
#include <string>

namespace k3d
{

template<typename type>
std::string string_cast(const type& RHS)
{
	std::ostringstream buffer;
	buffer << RHS;
	return buffer.str();
}
	
} // namespace k3d

#endif // !K3DSDK_STRING_CAST_H
